.back-to-home {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 3rem;
  padding-bottom: 0.5rem;

  .back-to-home__button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc(0.75rem - 2px) 1.25rem;
    text-decoration: none;
    background-color: var(--csa-purple);
    color: var(--color-white);
    border-radius: 60px;
    font-weight: bold;
    font-size: 1.125rem;
    border: 2px solid var(--csa-purple);
    transition: all .3s ease-in-out;

    @media (min-width: 576px) {
      min-width: 18.75rem;
    }

    &:hover,
    &:focus {
      background-color: transparent;
      color: var(--csa-purple);
    }
  }
}
